- Processing
- p5.js
- Processing.py

- Processing Foundation

This reference is for Processing 3.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### add()
Examples |
    import processing.sound.*;
    Pulse pulse;

    void setup() {
      size(640, 360);
      background(255);

      // Create the pulse oscillator
      pulse = new Pulse(this);
      pulse.play();
      pulse.add(0.5);
    }

    void draw() {
    }
Description | The .add() method is useful for modulating other audio signals.
Syntax |
    pulse.add(add)

Updated on June 20, 2015 10:37:41pm UTC